[Database]
folder = "data"
host = "data/website.db"
name = "website"
user = "user"
pass = ""

[Server]
website = "https://127.0.0.1:7000"
title = "Joplin The New Web"
url = "127.0.0.1"
port = "7000"

[Joplin]
token = "e5f6644fbf6a97ddc55648dae72b11caecda6c6642d8ce0d3b20129b89b196385737eb908923542c3343649ebbf865b55bda031ab4c3a16edc7723ef2ad77d8f"
